org.pentaho.reporting.libraries.resourceloader

## Class LibLoaderBoot

- java.lang.Object
- - AbstractBoot
  - - org.pentaho.reporting.libraries.resourceloader.LibLoaderBoot

    public class LibLoaderBoot
    extends AbstractBoot

### Method Summary

Methods
`static LibLoaderBoot` `getInstance()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### getInstance

    public static LibLoaderBoot getInstance()